﻿.home-banner .banner-animote{max-width:1200px;text-shadow:1px 2px 3px #000}
@media (min-width:1281px){.home-cate .cateimg{width:25%;}}
.home-advanced .advanced-container::before { background: rgb(0 0 0 / 37%);}
.home-service{position:relative;z-index:0}
.home-service::after{width:100%;content:'';position:absolute;left:0;top:0;aspect-ratio:1920/500;background:#1111117d;z-index:-1}